
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  position: relative;
}
#cssmenu {
        padding: 0 0 0 12px
}


#cssmenu > ul > li {
	position: relative;
	    border-top: 1px solid #afabab;
}

#cssmenu > ul > li > a {
	display: block;
    padding: 10px 0;
    background-color: #e4e0e1;
    color: #000;
    text-shadow: none!important;
    font-size: 17px;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 3px solid transparent;
}


	

#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active >a{
    border-bottom: 3px solid red;
}
li.has-sub{ position: relative;}
#cssmenu > ul > li i{ position: absolute; top: 0; right: 0; bottom: 0; height: 48px; width: 40px; background-size: 15px !important;}
#cssmenu > ul > li.has-sub > i {
  background: url(../uploads/icon_plus.png) center no-repeat;
}
#cssmenu > ul > li.has-sub.active > i {
  background: url(../uploads/icon_minus.png) center no-repeat;
}

#cssmenu ul ul {
  display: none;
  background: #fff;
}
#cssmenu ul ul li{ border: 0;}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  	display: block;
    position: relative;
    color: #8f8b8b;
    padding: 6px 0;
    margin: 0;
    font-size: 18px;
    text-decoration: none;
    background: #e4e0e1;
}


.gw-nav-list>li.active >a{ border-bottom: 3px solid red;}
.gw-nav-list>li .gw-submenu>li a{ border: 0;}

.mobile-address{ padding: 40px 12px;}
.mobile-address p{ font-size: 13px; line-height: 16px; color: #000; font-family: 'Chronicle Display'; margin-bottom: 15px;}
.mobile-address a{ color: #000; font-size: 13px;}
.mobile-address a span{ color: #dc4814;}






